resultbody { margin: 0px; padding: 0px;}
html { width: 100%; height: 100%; }
body, table, textarea { font: 14px "Sprint Sans Web", Arial, Helvetica, sans-serif; color: #000000; margin: 0px;}
form { margin: 0px;}

table th { font-weight: 500; }

a:link, a:active, a:visited { color: #0066CC; text-decoration: none;}
a:hover { color: #FF6600; text-decoration: underline;}

.header {	font-family: "Sprint Sans Web-Medium", sans-serif; font-weight: 500;  font-size: 20px;	color: #FFFFFF;	background: #264F80;	padding-top: 20px;    padding-bottom: 2px;    padding-left: 15px; border-bottom: 2px solid #9BB7C8;   margin-bottom: 0;}

h1 { font-size: 18px; line-height: 20px; font-weight: 500; color: #666666; margin-top: 0px; margin-bottom: 10px;}
h2 { font-weight: 500; }
h3 { font-weight: 500; color: #333333; font-size: 11px; margin-top: 0px; margin-bottom: 7px;}
p { margin-bottom: 11px; margin-top: 0px;}
s { color: #999999;}

ul { margin-top: 10px; margin-bottom: 10px; margin-left: -25px; list-style: url(images/bullet.gif);}
*html ul { margin-top: 10px; margin-bottom: 10px; margin-left: 10px; list-style: url(images/bullet.gif);}

.mainDiv {}
#passwords th { text-align: left; vertical-align: top; border-bottom: 1px solid #CCCCCC; background: #EEEEEE;}
#passwords { border: 1px solid #CCCCCC;}

#cpLogin {
	width: fit-content;
	margin: 100px auto;
}

.loggedInAs { font-size: 11px; font-weight: 500; color: #333333; padding-left: 110px; padding-bottom: 10px;}

.padding { padding-left: 15px; margin-bottom: 30px;}

.footer {	border-top: 1px solid #9BB7C8;	color: #9BB7C8;	padding-left: 15px;	padding-top: 7px;	display: block;	clear: left;	background-color: #FFFFFF;	padding-bottom: 15px;}
.footer img {	padding-right: 15px;}

.formH1 { font-size: 11px; font-weight: 500; color: #000000; padding-top: 7px; padding-bottom: 7px;}
.alert { color: #000000; font-weight: 500; background: #CCCCCC url(https://pcsorders.com/assets/images/bg-errorLarge.gif) no-repeat 10px 8px; border: 1px solid #333333; padding-top: 5px; padding-right: 10px; padding-left: 70px; height: 60px; margin-bottom: 15px; width: 250px;}

.formLabel { font-weight: 500; color: #666666; text-align: right; vertical-align: top; width: 175px; padding-right: 10px; }

.formLabelnoFix { font-weight: 500; color: #666666;}
.formRequired { color: #FF0000; font: 9px Sprint Sans Web; text-align: center; vertical-align: top; width: 10px;}
.formField { color: #000000; border: 1px solid #999999; margin-bottom: 10px; background: #EEEEEE; font-family: Sprint Sans Web; font-size: 14px; padding-top: .5em; padding-bottom: .5em; padding-left: .5em; padding-right: .5em; }

select {
  padding: 7px;
}

input[type=text],input[type=password] { padding: 7px; -webkit-appearance: none; }
input[type=checkbox],input[type=radio] {	height: 24px;	width: 24px;	vertical-align: middle; }
input[type=button],input[type=submit] {	background-color: rgb(255, 206, 10);	color: #000;	text-decoration: none;	font-size: small;	border-radius: 15px;	cursor: pointer;	border-top-style: none;	border-right-style: none;	border-bottom-style: none;	border-left-style: none;	padding-top: .5em;	padding-right: 2em;	padding-bottom: .5em;	padding-left: 2em; margin-right: 1em; -webkit-appearance: none;}
.categories label,#accessories label { font-size: 14px; display: block; margin-bottom: -7px; }
.categories label:hover,#accessories label:hover { background-color: #FF0; }


.hamburger {
	display: none;
	margin-top: 3px !important;
}
.hamburger i {
	color: #FFFFFF;
}

.navI { width: 155px; border-top: 1px solid #CCCCCC; padding-bottom: 0; float: left; font-family: "Sprint Sans Web"; font-size: 12px;  border-right: 1px solid #CCCCCC; }
.navI a:link,.navI a:active,.navI a:visited { color: #003366; font-weight: 500; text-decoration: none; }
.navI ul { list-style: none; margin: 0px; padding: 0px;}
.navI li { border-bottom: 1px solid #CCCCCC; padding-top: 3px; padding-bottom: 3px; padding-left: 10px;}
.navI li:hover { background: #EEEEEE; color: #003366;}
.navI .heading {	font-weight: 700;	color: #999;}
.navI .heading:hover {	font-weight: 700;	color: #999;	background-color: #FFF;}

.selected { background: #FFCC66;}
.content {
  vertical-align: top;
  margin-left: 110px;
  overflow-x: auto;
  overflow-y: auto;
}
.content .column {	float: left;	background-color: #FFF;	height: 100%;}

#results th, #results td { vertical-align: top;  }
#results th { background-color: #053f5e; color: #EEEEEE; font-size: 14px; font-weight: 500; text-align: left; padding-right: 2em; padding-left: .5em; padding-top: .5em; padding-bottom: .5em; }
#results th a { color: #FFFFFF; }
#results tr:nth-child(odd),
#phones_list tr:nth-child(even),
#tracking_sites tr:nth-child(odd),
#orders_table tr:nth-child(odd),
#salesTable tr:nth-child(odd),
#sitereport tr:nth-child(odd),
#stats tr:nth-child(odd),
.accessoriesContainer tr:nth-child(odd) {
	background-color: #F5F5F5;
}

#results tr:hover {
  background-color: #EDEDED;
}

#phones_list .flex {
	background-color: #8BE187;
}
#phones_list .installment {
	background-color: #89C2F6;
}
#phones_list .tradein {
	background-color: #FFA914; color: #000000;
}
#phones_list .msrp_td {
	font-size: 14px; color: #7E7E7E;
}
#phones_list .flatrate_td {
	font-size: 14px; color: #000000;
}
#phones_list .flex_td {
	font-size: 14px; color: #13A000;
}
#phones_list .tradein_td {
	font-size: 14px; color: #D37C00;
}
#phones_list .installment_td {
	font-size: 14px; color: #0054D3;
}
#phone .overview {
	background-color: #FFE8BD;
}
#phone .deals {
	background-color: #EDCFFF;
}
#phone .highlights {
	background-color: #FFF8BA;
}
#phone .offer {
	background-color: #CAFFCD;
}
#phone .stock {
	background-color: #FCD5D5;
}

.subtitle { display: block; vertical-align: top; font-size: 20px; font-weight: 400; color: #264F80; padding-top: 5px; padding-bottom: 7px; padding-left: 15px; margin-bottom: 15px; }
.message {
	position: relative;
	padding: 10px;
	background: #FFCC00;
	border: 1px solid #000000;
	font-size: 18px;
	font-weight: 500;
	color: #000000;
	margin-bottom: 15px;
}
.confirm {	position: relative;	padding: 10px;	border: 2px solid #FF0000;	font-size: 18px;	font-weight: normal;	left: 110px;	margin-bottom: 15px;	width: 500px;	background-color: #e20074;	color: #000;}
.tr1 { background: #EEEEEE; vertical-align: top;}
.tr0 { background: #FFFFFF; vertical-align: top;}
.tr1:hover,.tr0:hover { background: #FFF1BB;}
#grid th { background: #CCCCCC; text-align: left; padding: 3px 1px 3px 5px; vertical-align: top;}

#grid td { background: #FFFFFF; padding-left: 5px; vertical-align: top; border-bottom: 1px solid #CCCCCC; padding-right: 1px;}
#grid .company { font-weight: 500;}
#grid .label { text-align: right; vertical-align: top; font-weight: 500; color: #333333; padding-right: 7px; padding-left: 0px;}
#grid .IL { color: #FF3300;}
#grid .CL { color: #003399;}

.letters a { font-weight: normal; text-decoration: none; font-size: 16px; padding-right: 7px; padding-left: 7px;}
.disclaim { color: #666666; font-weight: normal;}
#grid .edit a { font-weight: normal; color: #333333; text-decoration: none; padding: 2px 3px; background: #CCCCCC; border: 1px solid #999999; margin-right: 10px; }
#stats td { padding-left: 5px; vertical-align: top; padding-right: 5px;}
.statsDay { float: left;}
.statsMonth { margin-right: 20px; margin-bottom: 20px; float: left;}
#list_sn { background: #FFFFCC;}
#list { background: #FFE8E8;}
.linkButton { overflow: auto; }
.linkButton a { float: left; display: block; padding-top: 7px; padding-right: 15px; padding-bottom: 10px; padding-left: 15px; border: none; background-color: #115173; color: #FFF; text-decoration: none; margin-right: 10px; margin-bottom: 10px; font-size: 14px; font-weight: 400; border-radius: 5px; }
.linkButton a:hover { background-color: #515151; color: #FFF; }

.linkButtonRow {
  display: block;
  clear: both;
}

.filter_button {
    display: inline-block;
    padding: 2px 6px;
    background-color: #e7e7e7;
    line-height: 24px;
    min-width: 15px;
    text-align: center;
    margin-right: 4px;
}
.filter_button:hover {
  text-decoration: none;
  background-color: #D2D2D2;
}
.filter_button.selected {
  background-color: #C6C6C6;
}
.website_popup_container {
	width: 730px !important;
	float: left;
	width: auto;
	margin-right: 30px;
	margin-bottom: 30px;
}

.magenta_border {
  display: block;
  clear: both;
  height: 20px;
  width: 100%;
  margin-bottom: 20px;
  background-color: #e20074;
}
.delete_site {	display: inline-block;	float: right;	}
.website_phone_list {
	width: 380px;
	display: block;
	float: left;
}

.site_cat {
	display: inline-block;
	float: left;
	padding:  1px 4px;
	margin-right:  5px;
	font-size: 9px;
	font-weight: 600;
}
.site_cat.iscorp { color: #333333;}
.site_cat.portal { color: #E50EFF;}
.site_cat.beta { color: #FF0000;}
.site_cat.ariba { color: #0066CC;}
.site_cat.kii {	color: #F90;}
.site_cat.caab_cc {	color: #0075EC;}
.site_cat.caab {	color: #EC9000;}
.site_cat.sellwith {	color: #8405D5;}

/* WBESITES FULL */
.websites1 { height: 350px; min-width: 500px;	overflow: auto; border: 1px solid #CCCCCC;}
.websites1 td { padding-right: 3px;}
.websites1 .cell1 {	padding-left: 5px;	padding-bottom: 3px;	font-weight: 500;	color: #003366;	text-decoration: none;}
.websites1 .cell1 a {	color: #003366;	text-decoration: none;}
.websites1 .cell1 a:hover {	text-decoration: underline;	color: #999;}
.websites1 .cell2,.websites1 .cell2 a { padding-bottom: 3px; text-decoration: none; font-size: 14px; font-style: normal; font-weight: normal; font-variant: normal;}
.websites1 .cell3 { color: #666666; padding-bottom: 3px; font: 11px Sprint Sans Web; }
.websites1 .cell4 { padding-bottom: 3px; color: #666666; font: 11px Sprint Sans Web; }
.websites1 .cell5 { padding-bottom: 3px; color: #666666; font: 11px Sprint Sans Web; }
.websites1 .cell6 { padding-bottom: 3px; color: #666666; white-space: nowrap; text-align: right; padding-right: 15px; font: 11px Sprint Sans Web;}
.websites1 .cell7 { padding-bottom: 3px; color: #999999; font: 11px Sprint Sans Web; }
.websites1 strong, .websites2 strong {	font-weight: 500;}
.websites1 table tr:nth-child(even){
  background-color: #EEEEEE;
}
.websiteBottomList tr:nth-child(even){
  background-color: #F3F3F3;
}
/* WBESITES TOP 10 */
.websites2 { height: 230px; min-width: 500px; overflow: auto; border: 1px solid #CCCCCC; }
.websites2 td { padding-right: 3px; white-space: nowrap;}
.websites2 .cell1 {	padding-left: 5px;	padding-bottom: 3px;	font-weight: 500;	color: #003366;	text-decoration: none; }
.websites2 .cell1 a {	color: #003366;	text-decoration: none;}
.websites2 .cell1 a:hover {	text-decoration: underline;	color: #999;}
.websites2 .cell2,.websites2 .cell2 a { padding-bottom: 3px; text-decoration: none; font-size: 14px; font-style: normal; font-weight: normal; font-variant: normal;}
.websites2 .cell3 { color: #666666; padding-bottom: 3px; }
.websites2 .cell4 { padding-bottom: 3px; color: #666666; font: 11px Sprint Sans Web; white-space: nowrap;}
.websites2 .cell5 { padding-bottom: 3px; color: #666666; font: 11px Sprint Sans Web; }
.websites2 .cell6 { padding-bottom: 3px; color: #666666; white-space: nowrap; text-align: right; padding-right: 15px; font: 11px Sprint Sans Web;}
.websites2 .cell7 { padding-bottom: 3px; color: #999999; font: 11px Sprint Sans Web; }
.websites2 table tr:nth-child(even){
  background-color: #EEEEEE;
}
.websites2.fullheight {
	height: unset;
}
#websites1 table tr:hover,#websites2 table tr:hover,#shortcuts1 table tr:hover,#shortcuts2 table tr:hover,#shortcuts3 table tr:hover,#shortcuts4 table tr:hover {
  background-color: #FFE100;
}
#device_list tr:hover{
	background-color: rgb(230,230,255);
}
#device_list .existing { background-color: #FFFDD5; }

#salesTable tr:nth-child(even){
  background-color: #EEEEEE;
}
#salesTable th { background: #000000; color: #FFFFFF; text-align: left; }
/* ACCOUNT INFO */
.account {	height: 400px;	width: 680px;	overflow: auto;	border: 1px solid #CCCCCC;}
.account td { border-bottom: 1px solid #CCCCCC; padding-right: 3px;}
.account .cell1 {	padding-left: 5px;	padding-bottom: 3px;	width: 200px;	font-weight: 500;	color: #003366;	text-decoration: none;}
.account .cell1 a {	color: #003366;	}
.account .cell2,.account .cell2 a {	padding-bottom: 3px;	width: 85px;	text-decoration: none;	font-size: 9px;	font-style: normal;	font-weight: normal;	font-variant: normal;}
.account .cell3 {	color: #666666;	padding-bottom: 3px;	width: 85px;	font: 9px Sprint Sans Web,;	letter-spacing: -1px;}
.account .cell4 {	padding-bottom: 3px;	color: #666666;	width: 40px;	font: 9px Sprint Sans Web,;	letter-spacing: -1px;}
.account .cell5 {	padding-bottom: 3px;	color: #666666;	width: 100px;	font: 9px Sprint Sans Web,;	letter-spacing: -1px;}
.account .cell6 { padding-bottom: 3px; color: #666666; white-space: nowrap; text-align: right; padding-right: 15px; font: 9px Sprint Sans Web,;}
.account .cell7 { padding-bottom: 3px; width: 60px; color: #999999; font: 9px Sprint Sans Web,; letter-spacing: -1px;}
#orderSorting td { font-size: 16px; padding-top: 7px; padding-bottom: 10px; }

/* ORDER HISTORY */

/* PLANS */
.tablePlansPadding { padding: 15px; }
.plansTable th { color: #FFFFFF; background: #59639C; font-weight: 500; font-size: 11px; text-align: left;}
.plansHeader { font-weight: 500; color: #000000; text-align: center; vertical-align: top; background: #F1F1F1; }
.tdSm { width: 75px;}
.tdMed { width: 200px;}
.tdMin { width: 120px;}
.planCost { text-align: center; color: #666666;}
.planDiscount { color: #000000; text-align: center;}

/* PHONES */
.phones { margin-top: 20px; border-bottom: 1px solid #CCCCCC;}
.phoneImage {	padding-bottom: 10px;	float: left;	padding-right: 10px;}
.phoneInfo { overflow: hidden; }
.phoneInfo .phoneName{ color: #333333; font-weight: normal; font-family: Sprint Sans Web; font-size: 16px; }
.phoneInfo .phoneSKU{	font-size: 11px;	font-weight: normal;	color: #666;}
.phoneInfo .phoneSearch{	font-size: 11px;	color: #FFF;}
.phoneInfo .action { margin-top: 0px; margin-bottom: 0px; overflow: hidden; }
.phoneInfo .action ul { margin-left: -40px; list-style-position: inside; list-style-image: none; margin-top: 0px; margin-bottom: 0px; }

.phoneInfo .action ul li { float: left; list-style-type: none; list-style-position: inside; list-style-image: none; margin-left: 0px; margin-right: 15px; }
.phoneInfo .status { clear: both; margin-top: 10px; margin-bottom: 5px; }

.phoneRegularCost { color: #666666;}
.phoneYourCost { color: #000000;}
.phoneCost { font-weight: 500;}
.phonePrices { padding-right: 15px; width: 60px; text-align: right;}
.phoneSplit { border-left: 1px solid #999999; padding-left: 20px;}
.phonesFootnote { display: block; padding-right: 10px;}
.phoneInfoModule { margin: .5em; padding: 1em; float: left; text-align: left; vertical-align: top; overflow: auto; background-color: #F7F7F7; }
.phoneInfoModule.end { clear: both; }

.phoneInfoModule label { font-size: 16px; margin-bottom: .5em; display: block; line-height: 2em; }
.phoneInfoModule .formRequired { font-weight: bold; }

.phoneInfoModule .description { font-weight: normal; }

#phones_list .highlight td { background-color: #FFFACF; }

.phoneInfoModule img { max-width: 250px; max-height: 350px; }

.promoPhone {
	background-color: #FFFFCC;
}

.year1 {
	background-color: #EEEEEE;
}
.year2 {
	background-color: #CCCCCC;
}
.flatRate {
	background-color: #EEE;
}
.rebatePreview {
	background-color: #FFFFCC;
	padding: 4px;
	margin-top: 10px;
	border: 1px solid #FFCC99;
	width: 160px;
}
.rebatePreview a:link, .rebatePreview a:active, .rebatePreview a:visited, .rebatePreview a:hover {
	color: #000000;
	text-decoration: none;
}
.phoneID {
	font-size: 16px;
	color: #333333;
	background-color: #EEEEEE;
	border: 1px solid #CCCCCC;
	display: block;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	margin-top: 10px;
	margin-bottom: 5px;
}
.phoneUnavailable {
	font-size: 9px;
	color: #990000;
	background-color: #EEEEEE;
	border: 1px solid #CCCCCC;
	display: block;
	margin-top: 2px;
	margin-bottom: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 2px;
}
.categories {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
#infoOverview ,#infoSpecs,#infoOS,#infoIncluded,#tmo_keyfeatures,#tmo_otherfeatures,#tmo_specs,#tmo_included,#tmo_footnotes{
	font-size: 11px;
}
.phoneStock {	color: #FF0000;	text-decoration: none;	display: block;	margin-top: 10px;	margin-bottom: 10px;	font-family: "Sprint Sans Web", Arial, Helvetica, sans-serif;	font-size: 14px;	font-weight: normal;	white-space: normal;	width: 75%;}
.categories1 {	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}


.database { height: 350px; width: 600px; overflow: auto; border: 1px solid #CCCCCC;}
.database td { border-bottom: 1px solid #CCCCCC; vertical-align: top; padding: 3px 5px 4px; white-space: nowrap;}
#orderDetails td { font-size: 16px; }

.orderLabel { font-size: 16px; color: #003366; display: block; background-color: #E9ECF5; border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; border-top-color: #8D9AAD; border-bottom-color: #C5CBD6; padding-top: 4px; padding-right: 7px; padding-bottom: 4px; padding-left: 7px; font-weight: normal; }
.orderContent { color: #000000; display: block; padding-top: 7px; padding-right: 10px; padding-bottom: 7px; padding-left: 10px; font-size: 18px; }
.orderContent table td  { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #EEE; padding-top: 7px; padding-bottom: 10px; }
.orderContainter td { font-size: 18px; }
.orderContainter { border-right-width: 2px; border-bottom-width: 2px; border-left-width: 2px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #8D9AAD; border-bottom-color: #8D9AAD; border-left-color: #8D9AAD; border-top-width: 1px; border-top-style: solid; border-top-color: #8D9AAD; }

.phoneContainer { display: block; height: 475px; width: 700px; overflow: scroll;}
.accessoriesContainer th {	background-color: #EEEEEE;	text-align: left;}
.accessoriesContainer td {	background-color: #FFFFFF;	border-bottom-width: 1px;	border-bottom-style: solid;	border-bottom-color: #CCC;	padding-top: 4px;	padding-bottom: 5px;}

.contactName { color: #333333; white-space: nowrap; font-weight: 500; text-align: right;}
.phoneNum { font-size: 18px; color: #666666; text-align: center;}

#promotion td { vertical-align: top; border-bottom: 1px solid #CCCCCC; padding-top: 7px;}
#promotion .expired { background: #EEEEEE;}
#promotion .text { padding-right: 7px; padding-left: 7px; padding-bottom: 10px;}
.clearLink a { text-decoration: none;}

.summaryCartBox { border-top: 1px solid #CCCCCC; border-right: 2px solid #CCCCCC; border-bottom: 1px solid #CCCCCC; border-left: 1px solid #CCCCCC; width: 200px; text-align: left; margin-right: 20px; margin-bottom: 20px;}
.summaryCartBox .title { padding-top: 3px; padding-bottom: 2px; padding-left: 10px; border-bottom: 1px solid #CCCCCC; font-weight: 500; color: #000000; background: #EEEEEE;}
.summaryCartBox .items { padding: 5px 5px 5px 10px; border-bottom: 1px solid #CCCCCC;}
#regions td { padding-bottom: 10px; padding-top: 10px; border-bottom: 1px solid #CCCCCC;}
.astericks { font-family: Sprint Sans Web,; font-size: 11px; color: #993399; padding-left: 3px;}

#fixedtipdiv{ position:absolute; padding: 2px; border:1px solid #CECC9F; line-height:18px; z-index:100; font-family: Sprint Sans Web; font-size: 11px; font-style: normal; font-weight: normal; font-variant: normal;}

#dhtmltooltip{position: absolute;width: 150px;border: 2px solid black;padding: 2px;background-color: lightyellow;visibility: hidden;z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}
.asterik {	font-family: Sprint Sans Web,;	font-size: 10px;	color: #FF0000;	font-weight: 500;}
#webrequest {	position: absolute;	top: 15px;	float: right;	background-color: #FFCC00;	border: 1px solid #000;	color: #000;	font-weight: 500;	left: 300px;	padding-top: 5px;	padding-right: 15px;	padding-bottom: 5px;	padding-left: 15px;}
.jumpDiv { position: relative; font-size: 11px; font-weight: 500; color: #000000; left: 110px; vertical-align: middle; margin-top: -15px; margin-bottom: -5px; width: 500px; }
#accessories input[type="text"] { font-size: 16px; padding: 7px; -webkit-appearance: none; }

#sitereport th { text-align: left; padding-top: 5px; padding-bottom: 5px; padding-right: 15px; }
#sitereport td { padding-top: 3px; padding-bottom: 5px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #EEE; padding-right: 10px; }
#sitereport .id { color: #999; width: 35px; }
#sitereport img { margin-right: 10px; }
.orderCellWe td {	padding: 7px;}
#status iframe {	border-bottom-width: 1px;	border-top-style: none;	border-right-style: none;	border-bottom-style: solid;	border-left-style: none;	border-bottom-color: #CCC;}
.sidebar {	width: 135px;}
.sidebar table {	width: 100%;}
.sidebar table td{	margin: 0px;	padding-top: 3px;	padding-bottom: 3px;	padding-left: 7px;}
.sidebar .subtitle {	font-size: 14px;	font-weight: 500;	padding: 5px;	text-align: center;	height: 22px;}

.bar { background-color: #ffd700; height: 11px; display: inline-block; margin-right: 10px; }

.update {
  padding: 10px;
  border: 2px solid #FF0000;
  font-size: 18px;
  font-weight: normal;
  background-color: #e20074;
  color: #000;
}
#Update {
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}

.caab_row {
	background-color: #EAEFFB;
}

.checkmark {
	display: inline;
	content: url("https://cp.pcsorders.com/images/green_checkmark.png");
	width: 16px;
	height: 16px;
}
.checkmark.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

code {
	color: #08B7F0;
	background-color: #EBEAEA;
}

@media only screen and (max-width: 479px) {

	* {
		box-sizing: border-box;
	}
	body, table {
		width: 100% !important;
	}

	.loggedInAs {
		padding-left: 15px;
		padding-bottom: 0;
		font-size: 11px;
		font-weight: 100;
	}

	.navI {
		width: 100%;
		position: absolute;
		top: 0;
		right: 0;
		border: none;
	}

	.hamburger {
		text-align: right;
		display: block;
		float: right:;
		font-size: 26px;
		margin: 10px;
	}
	.hamburger i:hover {
		color: #FFFFFF;
	}
	#navFirst {
		margin-top: -3px;
	}
	.header-navFirst.responsive {
		display: none;
	}
	.navI li {
		padding-top: 15px;
		padding-bottom: 15px;
		padding-left: unset;
		padding-right: unset;
		text-align: center;
		font-size: 16px;
		background-color: #264F80;
		z-index: 900;
	}
	.navI li a {
		color: #FFFFFF !important;
	}

	.jumpDiv {
	    display: none;
	}

	.content {
		margin-left: 0px;
		padding: 15px;
	}

	.sidebar {
		display: none;
	}

	.subtitle {
		padding-top: 15px;
		padding-bottom: 15px;
		font-size: 20px;
		font-weight: 100;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
		clear: both;
		margin-top: 0;
		margin-bottom: 0;
	}
	.padding {
		padding-left: 0px;
	}

	.phoneInfoModule {
		width: 100%;
		padding: 0;
		margin: 0;
	}
	.phoneInfoModule table {
		width: 100%;
	}

	.linkButton {
		width: 100%;
	}
	.linkButton a {
		display: block;
		width: 100%;
	}

	.website_popup_container {
		width: 100% !important;
		margin-right: 0;
		display: flex;
	}
	.website_popup_container tr {
		display: block;
		clear: both;
		margin-bottom: 5px;
		overflow: auto;
	}
	.website_popup_container td {
		width: 95%;
		float: left;
		text-align: left;
		vertical-align: middle;
	}
	.website_popup_container .formField {
		width: 100%;
	}
	.website_popup_container  img {
		max-width: 100%
	}
	.website_phone_list {
		width: 100% !important;
	}

	.websites1,.websites2 { height: 230px; width: 100%; overflow: auto; }
	#websites1,#websites2 {	margin-bottom: 50px; }

	#website_phone_list {
		width: 95% !important;
	}
	.phones_container {
		width: 100%;
		display: flex;
	}
	.phones_container tr {
		display: block;
		clear: both;
		overflow: auto;
	}
	.phones_container td {
		display: block;
		clear: both;
		overflow: auto;
		height: unset !important;
		text-align: left;
		margin-bottom: 10px;
	}
	#phones_list {
		display: flex;
	}
	#phones_list tr {
		display: block;
		clear: both;
	}
	#phones_list th {
		display: none;
	}
	#phones_list td {
		display: block;
		clear: both;
	}
	.msrp_td,.flatrate_td,.installment_td,.flex_td,.tradein_td,.delete_phone_link {
		display: none !important;
	}

}


/****************** MAIL LOG ***********************/

.content.mail_log .orders {
	width: unset;
	display: inline-block;
}
.content.mail_log #orders_table{

}
.content.mail_log #orders_table th, .content.mail_log #orders_table td{
	font-size: 14px;
}
.content.mail_log #orders_table th {
	text-align: left;
	font-size: 18px;
	padding: 7px;
}
.content.mail_log #orders_table tr:hover {
	background-color: #DCE8FC;
	color: #333333;
}
.content.mail_log #orders_table td {
	vertical-align: top;
	padding-right: 30px;
}
.content.mail_log #orders_table td a {
	text-decoration: none;
}

.content.mail_log h2.emailSubject {
	color: #1893F1;
	font-size: 20px;
	font-weight: 100;
}

.content.mail_log .emailHeaderDiv {
	min-width: 600px;
	display: inline-block;
	padding: 15px;
	border: 1px solid #7EBCF6;
	background-color: #F3F8FF;
	border-radius: 11px;
	margin-bottom: 15px;
}
.emailHeaderDiv input[type="text"], .emailHeaderDiv textarea {
    background-color: #032B3F;
    border: 1px solid #154862;
    color: #B3B3B3;
    border-radius: 7px;
    margin-bottom: 2px;
}
.emailHeaderDiv input[type="text"]:active, .emailHeaderDiv textarea:active {
    border: 1px solid #315C71;
}
.content.mail_log .emailHeaderDiv table {
	background-color: unset;
}

.content.mail_log body, .content.mail_log table {
	background-color: unset;
}
.content.mail_log #orderDetails th {
	text-align: left;
	color: #1969D4;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 18px;
}
.content.mail_log #orderDetails td {
	color: #263F5D;
	vertical-align: top;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 30px;
}
.content.mail_log .orderContainter {
	margin-top: 15px;
	margin-bottom: 30px;
  max-width: 90%;
  border: 1px solid #7EBCF6;
  padding: 15px;
}

/****************** PORTALS ***********************/
.sortingDiv {
	display: block;
	clear: both;
	overflow: auto;
}
a.sort_link {
  display: inline-block;
  padding: 7px 15px;
  float: left;
  margin-right: 7px;
  background-color: #000000;
  color: #FFFFFF;
  border-radius: 5px;
}
a.sort_link:hover {
  background-color: #646262;
}
a.sort_link.selected {
  background-color: #646262;
}

.portalsContainer {
	display: block;
	clear: both;
	overflow: auto;
	margin-top: 15px;
	margin-bottom: 50px;
  overflow-y: auto;
  height: 560px;
  width: fit-content;
}
.portalsTable {
	width: 100%;
}
.portalsTable thead th {
	color: #2D4163;
	background-color: #C5DAF3;
	text-align: left;
	padding: 5px 15px;
	position: sticky;
	border-bottom: solid 1px #9EBADB;
	top: 0;
}

.portalsTable tbody td {
	padding: 2px 1em;
}
.portalsTable tbody td a {
	text-decoration: none;
}

.portalsTable tr:nth-child(odd) {
	background-color: #E0EDF7;
}
.portalsTable tr:hover {
	background-color: #C2E5FD;
}
.portalsTable td:nth-child(1),.portalsTable td:nth-child(2) {
	padding: 0 5px;
}
.portalsTable td:nth-child(3) a {
	color: #0B3FD4;
	font-size: 16px;
}
.portalsTable td:nth-child(3) a:hover {
	color: #FFFFFF;
}
.portalsTable td:nth-child(4) {
	color: #919191;
}
.portalsTable td:nth-child(6), .portalsTable td:nth-child(7) {
	color: #BB341D;
}
.portalsTable td:nth-child(8) {
	color: #29B1FF;
}